Subject: [PATCH v12 09/12] OF: PCI: Add support for parsing PCI host bridge resources from DT

From: [email-masked] (Will Deacon)
Date: Thu, 25 Sep 2014 10:04:06 +0100

On Thu, Sep 25, 2014 at 09:54:32AM +0100, Liviu Dudau wrote:
> On Wed, Sep 24, 2014 at 07:01:19PM +0100, Will Deacon wrote:
> > On Wed, Sep 24, 2014 at 06:53:31PM +0100, Liviu Dudau wrote:
> > > Thanks again and sorry for lack of thorough testing. I still haven't managed
> > > to get a cross compiler for sparc and as I don't run Ubuntu or debian the
> > > make.cross script doesn't work for me.
> > 
> >   https://www.kernel.org/pub/tools/crosstool/
> > 
> > No libc, but good enough for building the kernel. I've asked for an aarch64
> > compiler there for a while, but it didn't materialise for some reason.
> 
> I'm familiar with crosstool and busybox uses a variant of crosstool-ng, but
> it currently fails with "configure: error: cannot compute suffix of object files: cannot compile"
> on the stage2 of the compilation.

Did you even follow the link? There are binary toolchains hosted there --
you don't have to build anything yourself if you don't want to.

Will